Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006650TestLinkTest Executepublic2014-10-06 20:362014-12-31 14:22
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.12 (2014 Q3) 
Fixed in Version1.9.13 (2015 #1) 
Summary0006650: Test Step execution - Attachment management
DescriptionTest Step execution - Attachment management

CRITIC
THIS FEATURE REQUIRES DB UPDATE (DB Version will be changed to 1.9.13)
see alter folder on testlink installation
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0006609closedfman Availables hot-fixes for 1.9.12 & How To get full fixed package from gitorious 

-  Notes
(0021878)
fman (administrator)
2014-10-07 17:54
edited on: 2014-10-07 19:34

http://www.formget.com/tutorial/multiple_image_upload_demo/multiupload.php [^]
http://www.formget.com/upload-multiple-images-using-php-and-jquery/ [^]
http://www.phpgang.com/how-to-upload-multiple-images-jquery-ajax-using-php_453.html [^]


USING MULTIPLE ATTRIBUTE
http://www.warriorforum.com/programming/813719-upload-multiple-files-using-php.html [^]

http://tiffanybbrown.com/2011/03/29/quick-php-tip-uploading-multiple-files-in-html5/ [^]

http://www.code-hound.com/upload-multiple-files-at-once-with-jquery-and-php/ [^]

(0021895)
fman (administrator)
2014-10-08 08:15

WIP: execution_tcsteps attachments are not deleted when execution is deleted.
NEED TO CHEK

- Issue History
Date Modified Username Field Change
2014-10-06 20:36 fman New Issue
2014-10-06 20:36 fman Status new => assigned
2014-10-06 20:36 fman Assigned To => fman
2014-10-07 17:54 fman Note Added: 0021878
2014-10-07 17:59 fman Note Edited: 0021878 View Revisions
2014-10-07 18:00 fman Note Edited: 0021878 View Revisions
2014-10-07 18:20 fman Note Edited: 0021878 View Revisions
2014-10-07 19:34 fman Note Edited: 0021878 View Revisions
2014-10-07 19:34 fman Note Edited: 0021878 View Revisions
2014-10-07 21:43 fman View Status private => public
2014-10-07 21:43 fman Description Updated View Revisions
2014-10-07 21:45 fman Relationship added child of 0006609
2014-10-08 08:15 fman Note Added: 0021895
2014-12-08 11:30 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-12-08 11:30 fman Status assigned => resolved
2014-12-08 11:30 fman Fixed in Version => 1.9.13 (2015 #1)
2014-12-08 11:30 fman Resolution open => fixed
2014-12-31 14:22 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker